/* ================================== Schedule Page CSS ==================================*/
.schedule-table {
  width: 75%;
  border-collapse: collapse;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
  margin: auto;
}

.schedule-table th {
  background-color: #5b6b3a;
  color: white;
  padding: 12px;
  text-align: left;
}

.schedule-table td {
  padding: 12px;
  border-bottom: 1px solid #e6e6e6;
}

.schedule-table tr:hover {
  background-color: #f5f5f5;
}
.table-title th {
  text-align: center;
}
.footer {
  z-index: 10;
}
